Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.codehaus.groovy.classgen.asm

## Interface ClosureWriter.UseExistingReference

Enclosing class:
  ClosureWriter

    protected static interface ClosureWriter.UseExistingReference

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

Copyright © 2003-2019 The Apache Software Foundation. All rights reserved.

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method